Subject: RE: [Entmib] entstate-651 Notification Description Changes (Part II)

From: "Sharon Chisholm" <[email-masked]>
Date: Fri, 17 Dec 2004 08:39:50 -0500

In the RT tool, I only found one issue related to this: 75. There might have
been others, but I filtered on issue title. It doesn't seem to have captured
the previous discussion around consensus. It also doesn't seem to be on the
mailing list. It must have been during a face to face meeting, although I
didn't see it reflected in any meeting minutes either.

So, that might put us in a better position to change it?

Sharon
-----Original Message-----
From: Juergen Schoenwaelder [mailto:[email-masked]] On Behalf Of
Juergen Schoenwaelder
Sent: Friday, December 17, 2004 8:12 AM
To: Chisholm, Sharon [CAR:5K50:EXCH]
Cc: [email-masked]
Subject: Re: [Entmib] entstate-651 Notification Description Changes (Part
II)

On Fri, Dec 17, 2004 at 07:31:28AM -0500, Sharon Chisholm wrote:
 
> Well, as I said, I can't think of a design pattern to make then 
> conditionally mandatory. Personally, I'd love to see them mandatory, 
> but I think we would need strong consensus to make that change at this 
> point.

What were the arguments against making these mandatory? Generally too hard
to detect such state changes? Something else?

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib

---

From: "Sharon Chisholm" <[email-masked]>
Date: Mon, 20 Dec 2004 09:14:44 -0500

hi

There is a strong need for this MIB. Turn around times are slow since this
working group hasn't responded well historically to trying to close issues
quickly. 

We have a number of low-risk changes proposed. I suggest we make those, keep
the notifications as they are and then proceed to forward things up to the
IESG (without calling YAWLC (yet another working group last call)).

Sharon

-----Original Message-----
From: Margaret Wasserman [mailto:[email-masked]] 
Sent: Monday, December 20, 2004 8:35 AM
To: Juergen Schoenwaelder; Chisholm, Sharon [CAR:5K50:EXCH]
Cc: [email-masked]
Subject: Re: [Entmib] entstate-651 Notification Description Changes (Part
II)

Juergen and Sharon,

I don't personally care whether the Entity State notifications are 
optional or mandatory, but I do have a concern about this 
discussion...

This document has been through two or three WG LCs already, and now 
we seem to be discussing changes to features of the MIB that have 
been constant since the beginning.  It seems like there are always 6 
or more outstanding issues with this document.  We fix the current 
issues, and then new issues are raised during the LC that is intended 
to check the resolutions of the previous issues.

  Where does this stop?  At what point can we pull the plug on this 
discussion and declare the document "good enough"?  Juergen, do you 
have any blocking objections to the publication of this document at 
this point?  Or just suggestions for improvement?

Personally, I think that this constant editing is a symptom of the 
fact that there is no driving force for the publication of this 
document.  Do we actually care about getting this document published? 
If so, let's reach closure on the existing issues and publish it.  If 
not, let's stop thrashing...

Margaret

>> but I  think we would need strong consensus to make that change at 
>> this point.
>
>What were the arguments against making these mandatory? Generally too 
>hard to detect such state changes? Something else?
>
>/js
>
>--

---

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Mon, 20 Dec 2004 16:32:15 +0200

I strongly support Sharon's statement about the need seeing this document put on the standards track. 

I also am in favor of the fast track process that Sharon is suggesting. 

Regards,

Dan

> From: [email-masked] 
> [mailto:[email-masked]]On Behalf Of Sharon Chisholm
> Sent: 20 December, 2004 4:15 PM
> To: [email-masked]
> Subject: RE: [Entmib] entstate-651 Notification Description 
> Changes (Part II)
> 
> 
> hi
>